Diablo II Expansión - Actualizar v. 1.07 a v. 1.11B

Publicado en 'Juegos de PC' por Feanor, 13 Ene 2009.





  1. Feanor

    Feanor Suspendido

    Registro:
    24 Jul 2008
    Mensajes:
    2,243
    Likes:
    1,039




    Bueno, un día recordé mis tiempos con mi Asesina, mi Barbaro, mi Hechicera, Nigromante y Druida es decir los tiempos en los que jugaba DIABLO II Exp.
    [​IMG]

    Bueno el hecho es que busque como un loco mis CD`s de Diablo y los enontre, los jugue nuevamente, pero hay un problema yo me quedé con la versión 1.07, quise actualizarla a la versión 1.11b que es una de las últimas pero no pude, ya que ahora batlenet para diablo funciona en la mayoría de sus servidores con la versión 1.11b:cray:.
    Quisiera saber si alguien en el foro puede darme detalladamente los pasos para actualizar mi DIABLO II EXPANSION versión 1.07 a la 1.11b y que es lo que necesito.
    -No tengo los CD´S originales
    -Al momento de la actualización los personajes que tengo en versión 1.07 cambian a 1.11b ?
    -Cuanto cuestan los CD`s originales.
    Desde ya les doy las gracias.
     


  2. darkpoketrainer

    darkpoketrainer Suspendido

    Registro:
    26 Set 2007
    Mensajes:
    1,396
    Likes:
    25
  3. DéjàVu

    DéjàVu Miembro de bronce

    Registro:
    5 Oct 2008
    Mensajes:
    1,504
    Likes:
    38
    Si no me equivoco estás intentando actualizar via BattleNet pero no puedes porque tu versión (1.07) no es compatible con los servers actuales :D

    Bueno, la opción es sencilla... descargate el parche de modo independiente ;)
    La última versión es la 1.12a
    La que solicitas es la 1.11b
    Al ser este el servicio FTP de Blizzard quizas haya momentos en los que no funcione, paciencia :D

    He actualizado el juego muchas veces y nunca he tenido problemas con los personajes y no creo que esta sea la excepción. Por cierto... que mala onda jugar la 1.07 cuando es a partir de la 1.10 que el juego se hace realmente magnífico :P


    Hace varios meses aun vi lo discos originales en Ripley pero no se si seguirán en stock, la opción de darkpoketrainer parece buena pero se ofrece el game en inglés con el manual en portugués, me quedo con mi preciado D2 en español :jum:

    Suerte!!!:hi:
     
    Última edición: 13 Ene 2009
  4. Feanor

    Feanor Suspendido

    Registro:
    24 Jul 2008
    Mensajes:
    2,243
    Likes:
    1,039
    Me baje los parches para actualizar a la V 1.11B, pero al momento de instalarlos me rechazaba y decía error, leí en varios foros que con esos parches que me descargue se podía actualizar la versión sin importar que esta fuese pirata, pero no me funciono, probaré con la 1.12a

    Como hiciste Para actualizarlo, lo desinstalaste y lo volviste a instalar el Diablo para después actualizarlo ¿?¿?
    Mis personajes de v 1.07 cambian a la V 1.12A ¿??¿
     
  5. DéjàVu

    DéjàVu Miembro de bronce

    Registro:
    5 Oct 2008
    Mensajes:
    1,504
    Likes:
    38
    Efectivamente el parche puede actualizar cualquier versión anterior del juego, sin embargo si tu game es pirata no podrás ejecutarlo :oops: bueno si podrás pero necesitarás algo más y no entro en detalles porque ese tema está prohibido en el foro :D

    Lo que si te puedo asegurar es que si tienes la versión pirata no podrás acceder a los servicios de BattleNet.

    En cuanto a los personajes pues estos quedan intactos, según recuerdo, el parche agrega palabras rúnicas, nuevos items y corrige bugs.

    En mi caso he actualizado el juego tanto desde cero como desde una versión anterior y en ninguno de los casos he tenido problemas. Ya me dieron ganas de jugarlo otra vez :D
     
  6. SyDavid

    SyDavid Miembro maestro

    Registro:
    14 May 2007
    Mensajes:
    635
    Likes:
    18
    Prueba :go: aqui, tal ves te ayude.
     
  7. KALIMBAB

    KALIMBAB Miembro nuevo

    Registro:
    5 Set 2009
    Mensajes:
    1
    Likes:
    0




    :)hola, talves sea despues tiempo pero solo queria agradecer:hi: yo tenia la version 1.07 de diablo 2 expancion pero tenia errores en tranvical y actualizandolo con la 1.12 que nos das, asunto arreglado, la 1.11 dio problemas, a mi almenos, bueno muchas gracias:chau::chau::chau:
     
  8. kidmage

    kidmage Miembro de bronce

    Registro:
    8 Mar 2009
    Mensajes:
    1,126
    Likes:
    340
    bueno yo tengo mi paladin lvl 79 y en la pagina de blizzard puedes conseguir el parche yo tengo el parche para jugar en win vista, :)
     
  9. Feanor

    Feanor Suspendido

    Registro:
    24 Jul 2008
    Mensajes:
    2,243
    Likes:
    1,039
    Hay un parche ya para el vista.
    Bueno cuando juego en Windows vista simplemente uso COMPATIBILIDAD DE PROGRAMAS y lo ejecuta com osi fuese del WINDOWS XP y como ADMINISTRADOR.
    Verè ese parche
     
  10. halcon777

    halcon777 Suspendido

    Registro:
    9 Ene 2009
    Mensajes:
    2,912
    Likes:
    1,300
    Hola estimado feanor, por cierto que el silmarillion es uno de mis libros preferidos, lo he leido dos veces.
    Pero vamos al asunto, yo tengo el cd de expansion originas con clave original lo compren en diskit hace años, pero yha no juego hace tiempazo, si deseas te lo vendo, hazme una oferta.
    Por cierto que tenia varias cuentas no se si seguiran, recuerdo que me ponia a coleccionar, armaduras espadas y demas cosas de set o doradas, o es lo que ams hacia y tambien hacia negocio, tambien unos duelos a veces peor sobre todo hacer runs con los patas, peor ya no entran :(, bueno como te digo hace años ya no juego, mandame un privado si deseas o posteame por aqui si te interesa la oferta, si no normal no me hago paltas.
    Saludos
     
  11. RFlavio

    RFlavio Miembro nuevo

    Registro:
    2 Mar 2009
    Mensajes:
    38
    Likes:
    3
    tengo instaldo el lod y cuando sale el cinematics de inicio es en español el problema es cuando paso al acto ii el idioam del cinematics automaticamente se va al ingles alguna manera de impedir esto